Bug 1119283 - ant: Split libraries into subpackage
Summary: ant: Split libraries into subpackage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ant
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Simacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 12:31 UTC by Mikolaj Izdebski
Modified: 2015-04-09 13:25 UTC (History)
7 users (show)

Fixed In Version: 1.9.4-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-09 13:25:50 UTC


Attachments (Terms of Use)

Description Mikolaj Izdebski 2014-07-14 12:31:49 UTC
Description of problem:
Ant application requires JDK, but ant libraries can be (and often are) used with just headless JRE.

Library part of ant should be split into subpackage to reduce unneeded dependencies for applications that use ant as a library only.

Version-Release number of selected component (if applicable):
1.9.4-3

Comment 1 Fedora Admin XMLRPC Client 2015-01-27 13:35:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.